| Kea 3.0.2-git

host_cache_parsers.h File Reference
`#include <host_cache.h>`
`#include <cc/data.h>`
`#include <cc/simple_parser.h>`
`#include <dhcpsrv/host.h>`
`#include <container.h>`
Include dependency graph for host_cache_parsers.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::host_cache::HCConfigParser
| Configuration parser for Host Cache. More...
class | isc::host_cache::HCEntryListParser
| Host cache content parser. More...
class | isc::host_cache::HCEntryParser
| Host cache entry parser. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::host_cache